Page MenuHomeFreeBSD

inetd(8): Add comments to all examples
ClosedPublic

Authored by debdrup on May 12 2020, 7:56 AM.

Details

Summary

Follow up on D24800 and add explanations for example as a comment

Test Plan

Ran igor, no problems encountered with the lines I added.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

debdrup created this revision.May 12 2020, 7:56 AM
debdrup requested review of this revision.May 12 2020, 7:56 AM
debdrup retitled this revision from inetd(8): add comments to all examples to inetd(8): Add comments to all examples.May 12 2020, 9:32 PM
bcr accepted this revision as: manpages.May 13 2020, 6:56 PM
bcr added a subscriber: bcr.

OK from manpages.

This revision was not accepted when it landed; it landed in state Needs Review.May 14 2020, 5:52 PM
This revision was automatically updated to reflect the committed changes.